import React from 'react';
export default function ArrowMenuClose(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M427.83-276.69v-407.18L217.96-480zm115 170.82h79.21V-854.7h-79.21z" })));
}
